/*
   $Revision: 1.28 $
   $Date: 2006/04/20 07:24:30 $


   ==================================================
   ======   Global stylesheet for mvnForum.   =======
   ==================================================

*/



/* Background color and font for the main window */
html {
}

body {
    color: #000000;
    background: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0; padding: 0;
    background-color: transparent;
}

a:link, a:visited, a:active { color: #333333; text-decoration: underline }
a:hover { color: #DFB600; text-decoration:underline }

/* Page description shown in some pages, below the navigation menu. */
/* error-pagedesc ~ portlet-msg-error*/
.pagedesc {
    background: #E0E0E0;
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}
/* portlet-msg-alert */
.warning {
    color: #FF0000;
}

.requiredfield {
    color: #FF0000;
}

.pendingyes {
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
}

.pendingno {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
}

/* Background and border styles for tables. */
.tborder {
    border: 1px;
    background-color:#999999;
}

.command {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration : none;
}
a.command:link, a.command:visited, a.command:active {
    color: #193F67;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
a.command:hover {
    color: #DFB600;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}

.pager {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration : none;
}
.pagerCurrent {
    color: #DFB600;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration : none;
}
a.pager:link, a.pager:visited, a.pager:active {
    text-decoration: none;
}
a.pager:hover {
    color: #DFB600;
    text-decoration: underline;
}

.tcat {
    FONT-SIZE: 12px;
    background: #C0C0C0;
    LINE-HEIGHT: 20px;
}

/* Top-level table title rows */
/*portlet-section-header*/
.theader {
    color: #FFFFFF;
    background: #193F67;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}

a.theader:link, a.theader:visited, a.theader:active {
    color: #FFFFFF;
    text-decoration: underline;
}
a.theader:hover {
    color: #DFB600;
    text-decoration: none;
}

/* First post in the thread */
.trow0 {
    background: #A2D8D8;
    font-size: 12px;
    line-height: 20px;
}


.memberName {
    color: #00007F;
    font-family: "Tahoma", "Helvetica", "Arial", "sans-serif";
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
a.memberName:link, a.memberName:visited, a.memberName:active {
    color: #193F67;
    text-decoration: underline;
}
a.memberName:hover {
    color: #DFB600;
    text-decoration: underline;
}

.companyName {
    color: #00007F;
    font-family: "Tahoma", "Helvetica", "Arial", "sans-serif";
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
a.companyName:link, a.companyName:visited, a.companyName:active {
    color: #193F67;
    text-decoration: underline;
}
a.companyName:hover {
    color: #DFB600;
    text-decoration: underline;
}

.disabledItem {
    color: #FF0000;
    font-family: "Tahoma", "Helvetica", "Arial", "sans-serif";
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
a.disabledItem:link, a.disabledItem:visited, a.disabledItem:active {
    color: #DFB600;
    text-decoration: underline;
}
a.disabledItem:hover {
    color: #DFB600;
    text-decoration: underline;
}

.messageTopic {
    color: #00007F;
    font-family: "Tahoma", "Helvetica", "Arial", "sans-serif";
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
a.messageTopic:link, a.messageTopic:visited, a.messageTopic:active {
    color: #193F67;
    text-decoration: underline;
}
a.messageTopic:hover {
    color: #DFB600;
    text-decoration: underline;
}

.messageText {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

.messageTextBold {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

.messageTextBoldBlue {
    color: #0000FF;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

.messageTextBoldRed {
    color: #FF0000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

/* These are not used anymore:

.numberBlack {
    color: Black;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

.numberBlueLink {
    color: Blue;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

.numberRedLink {
    color: Red;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}
*/

.pageTitle {
    color: #FF9966;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 26px;
    text-decoration: none;
}

.subTitle {
    color: #000000;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 18px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 26px;
    text-decoration: none;
}

.pageFooter {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

.normal {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

.bold {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

.highlight {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

.welcomeHeader {
    color: #00007E;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration : none;
}
a.welcomeHeader:link, a.welcomeHeader:visited, a.welcomeHeader:active {
    color: #193F67;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration : none;
}
a.welcomeHeader:hover {
    color: #DFB600;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration : underline;
}

.topmenu {
    color: #000000;
    background: #F5F5F5;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}
a.topmenu:link, a.topmenu:visited, a.topmenu:active { text-decoration: none }
a.topmenu:hover { text-decoration:underline }

/* .portlet-font */
.nav {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

.zoneTitle {
    color: #FF9900;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    FONT-SIZE: 24px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 26px;
    text-decoration : none;
}

.menuItemback {
    color: #cbcbeb;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

input, textarea, select {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    background: #F5F5F5;
    border: 1px solid Black;
}

input {
    text-indent : 1px;
}

input.noborder {
    border : 0px;
}

input.mainoption {
    background-color : #DDDDDD;
    font-weight : bold;
}

input.liteoption {
    background-color : #E5E5E5;
    font-weight : normal;
}

/* Quote blocks */
span.genmed { font-size : 11px; }
td.quote {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #444444;
    line-height: 125%;
    background-color: #EEE;
    border: #D1D7DC;
    /*border-style: solid;
    border-left-width: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px; */
    border: 2px dotted;
    border-color:#999;
}
.menuitem {
	font-weight: bold; 
   background: #999999;
	font-size: 13px; 
	margin-left: 5px; 
	line-height: 15px; 
	/*menu: #0000CC*/
}
.selectedmenuitem {
	font-weight: bold; 
	font-size: 14px; 
	margin-left: 5px; 
	CURSOR: default; 
	color: #ff6600; 
	text-decoration: none
}
.childmenuitem {
	font-weight: bold; 
	font-size: 14px;
	margin-left: 15px; 
	color: #0000cc;
	border: 2px dotted;
	background-color: #EEE;
   border-color:#999;
}
.selectedchildmenuitem {
	font-weight: bold; 
	font-size: 12px; 
	margin-left: 15px; 
	cursor: default; 
	color: #ff6600; 
	text-decoration: none
}

.header_table {
  margin-bottom: 9px;
}

.ftable {
  color: #FFFFFF;
  font-weight: bold;
  font-size: small;
}

.ftable td {
  vertical-align: bottom;
}

.ftable a {
  color: #FFFFFF;
  font-weight: bold;
  font-size: small;
}

.header a { 
  color: #fff88e;
  font-family:	Arial, Helvetica, sans-serif;
  font-size: 12px;
}


/*****************************************************************************************
PLT.C.2 Fonts
The font style definitions affect the font attributes only (font face, size, color, style, etc).
******************************************************************************************/

/* Font attributes for the "normal" fragment font. Used for the display of non-accentuated information. 
Example: Normal Text */
/*messageText*/
.portlet-font {
    color: #000000;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

/* Font attributes similar to the portlet-font but the color is lighter. Example: Dim Text */
/* not used */
.portlet-font-dim {
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 20px;
    text-decoration: none;
    color:lightgrey;
}

/*****************************************************************************************
PLT.C.3 Messages
Message style definitions affect the rendering of a paragraph (alignment, borders,
background color, etc) as well as text attributes.
******************************************************************************************/
/* Status of the current operation. Example: Progress: 80% */
/* not used*/
.portlet-msg-status {
    color: blue;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    font-style: italic;
    font-weight: bold;
    LINE-HEIGHT: 20px;
    text-decoration: none;
}

/* Help messages, general additional information, etc. Example: Info about */
/*temporarily, not used*/
.portlet-msg-info {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size:10pt;
    color:blue;
}

/* Error messages. 
Example: Portlet not available
- mvnforum: pagedesc: in error page
*/
.portlet-msg-error {
    color: #FF0000;
}

/* Warning messages.
Example: Timeout occurred, try again later 
- mvnforum: warning
*/
.portlet-msg-alert {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size:10pt;
    color:yellow;
}

/* Verification of the successful completion of a task. Example: Operation completed successfully */
/*temporarily, not used*/
.portlet-msg-success {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size:10pt;
    color:green;
}

/*****************************************************************************************
PLT.C.4 Sections
Section style definitions affect the rendering of markup sections such as table, div and  
span (alignment, borders, background color, etc) as well as their text attributes.
******************************************************************************************/
/* Table or section header 
   - mvnforum: theader
*/

.portlet-section-header {
    font-family: Arial,Helvetica,sans-serif;
    color: #FFFFFF;
    background: #A40D0D;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}

a.portlet-section-header:link, a.portlet-section-header:visited, a.portlet-section-header:active {
    color: #FFFFFF;
    text-decoration: underline;
}
a.portlet-section-header:hover {
    color: #DFB600;
    text-decoration: none;
}


/* Normal text in a table cell 
   - mvnforum: trow1
*/
.portlet-section-body {
    font-family: Arial, Helvetica, sans-serif;
    background: #FFFFFF;
    font-size: 12px;
    line-height: 20px;
}


/* Text in every other row in the cell 
   -mvnforum: trow2
*/
.portlet-section-alternate {
    font-family: Arial, Helvetica, sans-serif;
    background: #F5F5F5;
    font-size: 12px;
    line-height: 20px;
}

/* Text in a selected cell range 
   - mvnforum: submit button ~ mainoption
*/
.portlet-section-selected {
    background: #FFCC99;
    font-size: 12px;
    line-height: 20px;
}

/* Text of a subheading 
   -mvnforum: tcat, trow0
*/
.portlet-section-subheader {
    background: #C0C0C0;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}

/* Table or section footnote 
   -mvnforum trowfinal
*/
.portlet-section-footer {
    background: silver;
    font-size: 12px;
    line-height: 20px;

}

/* Text that belongs to the table but does not fall in one of
the other categories (e.g. explanatory or help text that is
associated with the section). */
.portlet-section-text {

}

/*****************************************************************************************
PLT.C.5 Forms
Form styles define the look-and-feel of the elements in an HTML form.
******************************************************************************************/
/* Text used for the descriptive label of the whole form (not the labels for fields). - mvnforum: not used*/
.portlet-form-label {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 12pt;
    color: black;
}

/* Text of the user-input in an input field. */
.portlet-form-input-field {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 10pt;
    color: black;
}

/* Text on a button */
.portlet-form-button {
    background-color : #DDDDDD;
    font-weight : bold;
}

/* Text that appears beside a context dependent action icon. */
.portlet-icon-label {

}

/* Text that appears beside a "standard" icon (e.g. Ok, or Cancel) */
.portlet-dlg-icon-label {

}

/* Text for a separator of fields (e.g. checkboxes, etc.) */
.portlet-form-field-label {
    font-family: Arial,Helvetica,sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 10pt;
    color: black;
}

/* Text for a field (not input field, e.g. checkboxes, etc) */
.portlet-form-field {

}

/*****************************************************************************************
PLT.C.6 Menus
Menu styles define the look-and-feel of the text and background of a menu structure. This
structure may be embedded in the aggregated page or may appear as a context sensitive
popup menu.
******************************************************************************************/
/* General menu settings such as background color, margins, etc - mvnforum: not used*/
.portlet-menu {
    color: #000000;
    background: #F5F5F5;
    FONT-FAMILY: "Tahoma", "Helvetica", "Arial", "sans-serif";
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 20px;
    text-decoration : none;
}

/* Normal, unselected menu item. */
.portlet-menu-item {

}

/* Selected menu item. */
.portlet-menu-item-selected {

}

/* Normal, unselected menu item when the mouse hovers over it. */
.portlet-menu-item-hover {

}

/* Selected menu item when the mouse hovers over it. */
.portlet-menu-item-hover-selected {

}

/* Normal, unselected menu item that has submenus. */
.portlet-menu-cascade-item {

}

/* Selected sub-menu item that has sub-menus. */
.portlet-menu-cascade-item-selected {

}

/* Descriptive text for the menu (e.g. in a help context below the menu) */
.portlet-menu-description {

}

/* Menu caption - mvnforum not used*/
.portlet-menu-caption {

}
